/*Display all in reverse, where order dates equal to a specified date or 
customer id greater than a specified number and purchase amount less than a specified amount. */
SELECT *   
FROM  orders   
WHERE NOT((ord_date ='2012-08-17'   
OR customer_id>3005)   
AND purch_amt<1000); 